*{
	margin: 0px auto;
	padding: 0px;
	box-sizing:border-box;
}

body{
    margin:0px auto;
    color: #fff;
    /*font-family: Arsenal;*/
	font-family: 'Poppins', sans-serif;
    font-size: 16px;
	width:100%;
	max-width:1920px;
	background:#f7f7f7;
}



.topSite{
	width:100%;
	background:#034153;
	overflow:hidden;
	padding:20px;
}

.topSite .in{
	width:100%;
	max-width:1200px;
	margin:0px auto;
}

.topSite .in .contact{
	width:50%;
	float:left;
	text-align:center;
}

.topSite .in .contact i{
	padding:0px 10px;
}

.topSite .in .contact a{
	text-decoration:none;
	color:#fff;
}

.topSite .in .contact a:hover{
	/*color:#ec4933;*/
	color:#fed100;
}



.menuSite{
	width:100%;
	background:#fff;
	height:132px;
	padding:5px;
}

.menuSite .in{
	width:100%;
	max-width:1200px;
	margin:0px auto;
}

.menuSite .in .logo{
	width:100%;
	max-width:180px;
	float:left;
}

.menuSite .in .logo a img{
	width:100%;
}

/* menu PC */
.menuSite .in ul.menuPC{
	display:block;
	width:100%;
	max-width:618px;
	float:right;
	list-style:none;
	padding:40px 0px;
}

.menuSite .in ul.menuPC li{
	float:left;
}

.menuSite .in ul.menuPC li a{ 
	display:block;
	padding:8px 14px;
	text-align:center;
	background:#034153;
	text-decoration:none;
	color:#fff;
	margin:5px;
	text-transform:uppercase;
}

.menuSite .in ul.menuPC li a:hover{ 
	/*color:#ec4933;*/
	color:#fed100;
}

/* menu Mobile */
.menuSite .in #menuMobile{
	width:260px;
	position:relative;
	float:right;
	margin:40px 15px 0px auto;
	display:none;
}

.menuSite .in #menuMobileButton{
	width:60px;
	height:30px;
	float:right;
	/*border:1px solid #fff;*/
	cursor:pointer;
}

.menuSite .in #menuMobileButton span{
	display:block;
	height:3px;
	width:90%;
	background:#034153;
	margin-top:4.2px;
}

.menuSite .in #menuMobileList{
	width:100%;
	display:none;
	position:absolute;
	top:28px;
	right:0px;
	overflow:hidden;
	z-index:999;
}

.menuSite .in #menuMobileList ul li a{
	display:block;
	width:100%;
	background:#034153;
	color:#fff;
	text-align:center;
	padding:10px 6px;
	text-decoration:none;
	/*margin-top:1px;*/
	border-bottom:1px solid #fff;
}

.menuSite .in #menuMobileList ul li a:hover{
	color:#fed100;
}

.menuSite .in #menuMobileList ul li a.selected{
	color:#fed100;
}



.slideBox{
	position:relative;
	overflow:hidden;
	width:100%;
	height:496px;
	background:#000;
}

.slideBox .slider{
	position:absolute;
	top:0;
	left:0;
	width:400%;
	height:496px;
	animation: animate 9s linear infinite;
}

.slideBox .slider .slide{
	width:25%;
	height:496px;
	float:left;
	position:relative;
}

/*.slideBox .slider .slide .caption{
	position:absolute;
	bottom:60px;
	left:60px;
	right:60px;
	padding:10px;
	color:#fff;
	background:#034153;
	font-size:30px;
}*/

.slideBox .slider .slide .caption h2{
	display:block;
	position:absolute;
	left:60px;
	bottom:100px;
	padding:10px;
	color:#fff;
	background:#034153;
	font-size:30px;
}

.slideBox .slider .slide .caption p{
	display:block;
	position:absolute;
	left:60px;
	right:60px;
	bottom:40px;
	padding:10px;
	color:#fff;
	background:#034153;
	font-size:16px;
}

.slideBox .slider .slide1{
	background-image: url(images/slide_1920x500_1.png);
	background-size:cover;
	background-position:center;
}

.slideBox .slider .slide2{
	background-image: url(images/slide_1920x500_2.png);
	background-size:cover;
	background-position:center;
}

.slideBox .slider .slide3{
	background-image: url(images/slide_1920x500_3.png);
	background-size:cover;
	background-position:center;
}

.slideBox .slider .slide4{
	background-image: url(images/slide_1920x500_1.png);
	background-size:cover;
	background-position:center;
}

@keyframes animate{
	0%{left:0%;}
	25%{left:0%}
	30%{left:-100%;}
	60%{left:-100%;}
	65%{left:-200%;}
	95%{left:-200%;}
	100%{left:-300%;}
}






.centerSite{
	width:100%;
	overflow:hidden;
}

.centerSite .in{
	width:100%;
	max-width:1200px;
	margin:20px auto;
	padding:20px;
	overflow:hidden;
}

.centerSite .in h1{
	color:#034153;
	float:left;
	font-size:26px;
	position:relative;
}

.centerSite .in h1:after{
	content: "";
    background-image: url(images/section-title.png);
    position: absolute;
    bottom: 0;
    height: 3px;
    background-size: 50px;
    width: 80px;
    background-repeat: no-repeat;
    left: 0;
}

.centerSite .in p{
	width:100%;
	margin:20px auto;
	color:#034153;
	line-height:40px;
	text-align:justify;
}

.centerSite .in p a{
	color:#034153;
	text-decoration:none;
}

.centerSite .in ul{
	display:block;
	margin:5px 40px;
	color:#034153;
	line-height:40px;
	text-align:left;
}

.centerSite .in ul li ul{
	display:block;
	margin:5px 40px;
	color:#034153;
	line-height:40px;
	text-align:left;
	list-style:none;
}

.centerSite .in ul li ul li a{ 
	text-decoration:none;
	color:#034153;
	font-weight:bold;
}

.centerSite .in .kontaktLeft{
	width:25%;
	float:left;
}

.centerSite .in .kontaktRight{
	width:70%;
	float:right;
}

.centerSite .in #poleSearch input{
	display:block;
	width:100%;
	float:left;
	padding:6px 10px 6px 50px;
	font-size:20px;
	text-transform:uppercase;
	background: #eee url(images/icon_search.png) no-repeat 15px;
	background-size: 16px 16px;
	border:1px solid #555;
	margin-top:40px;
	margin-bottom:40px;
}

.centerSite .in #poleDate{
	width:100%;
}



table{
	width:100%;
	display:block;
	margin:10px auto;
}

table tr{
	margin:0px auto;
}

table tr th{
	text-align:left;
	padding:4px 10px;
	background:#555;
	color:#fff;
	font-weight:bold;
}

table tr td{
	text-align:left;
	padding:4px 10px;
	border:1px solid #555;
	font-weight:normal;
	color:#034153;
}




.centerSiteSecond{
	width:100%;
	background:#034153;
	overflow:hidden;
}

.centerSiteSecond .in{
	width:100%;
	max-width:1200px;
	margin:20px auto;
	padding:20px;
	overflow:hidden;
}

.centerSiteSecond .in h2{
	float:left;
	font-size:26px;
	position:relative;
}

.centerSiteSecond .in h2:after{
	content: "";
    background-image: url(images/section-title.png);
    position: absolute;
    bottom: 0;
    height: 3px;
    background-size: 50px;
    width: 80px;
    background-repeat: no-repeat;
    left: 0;
}

.centerSiteSecond .in{
	width:100%;
	max-width:1200px;
	margin:20px auto;
	overflow:hidden;
}

.centerSiteSecond .in .block33{
	width:32%;
	height:160px;
	float:left;
	margin:30px 7px;
	color:#034153;
}

.centerSiteSecond .in .block33 .text{
	width:100%;
	height:120px;
	margin:0px auto;
	background:#fff;
	padding:10px 15px;
	border-radius:5px 5px 0px 5px;
}

.centerSiteSecond .in .block33 .text h3{
	font-size:18px;
	text-align:left;
}

.centerSiteSecond .in .block33 .text p{
	font-size:14px;
	text-align:justify;
	margin-top:10px;
}

.centerSiteSecond .in .block33 button.readMore{
	width:100%;
	max-width:140px;
	display:block;
	overflow:hidden;
	text-align:center;
	background:#fed100;
	border:none;
	padding:10px 12px;
	float:right;
	border-radius:0px 0px 5px 5px;
	font-size:16px;
}

.centerSiteSecond .in .block33 button.readMore:hover{
	background:#fff;
	cursor:pointer;
}



.footerSite{
	width:100%;
	background:#034153;
	overflow:hidden;
	border-bottom:1px solid #045971;
}

.footerSite .in{
	width:100%;
	max-width:1200px;
	margin:20px auto;
	padding:20px;
	overflow:hidden;
}

.footerSite .in .block25{
	width:25%;
	padding:10px;
	float:right;
	text-align:left;
}

.footerSite .in .block25 h4{
	font-size:26px;
	position:relative;
}

.footerSite .in .block25 h4:after{
	content: "";
    background-image: url(images/section-title.png);
    position: absolute;
    bottom: 0;
    height: 3px;
    background-size: 50px;
    width: 80px;
    background-repeat: no-repeat;
    left: 0;
}

.footerSite .in .block25 p{
	font-size:14px;
}

.footerSite .in .block25 p strong{
	font-size:18px;
}

.footerSite .in .block25 p a{
	text-decoration:none;
	color:#fff;
}

.footerSite .in .block25 p a:hover{
	color:#fed100;
}

.footerSite .in ul.footerMenu{
	list-style:none;
	width:100%;
}

.footerSite .in ul.footerMenu li{
	/*float:left;*/
}

.footerSite .in ul.footerMenu li a{
	display:block;
	text-decoration:none;
	color:#fff;
	padding:10px 0px;
}

.footerSite .in ul.footerMenu li a:hover{
	color:#fed100;
}



.footerCaption{
	width:100%;
	/*background:#034153;*/
	background:#fff;
	color:#034153;
	overflow:hidden;
	/*border-bottom:1px solid #045971;*/
}

.footerCaption .in{
	width:100%;
	max-width:1200px;
	margin:20px auto;
	padding:20px;
	overflow:hidden;
}

.footerCaption .in p{
	text-align:right;
	font-size:12px;
}




.naviSite{
	width:100%;
	color:#034153;
	text-align:left;
}

.naviSite span{
	display:block-inline;
	padding:2px 10px;
	margin:0px 5px;
	cursor:pointer;
}

.naviSite i{
	display:block-inline;
	padding:6px 8px;
	margin:0px 5px;
	cursor:pointer;
}

.naviSite span:hover, .naviSite i:hover{
	background:#034153;
	color:#fff;
}

.naviSite span.wyborSite, .naviSite i.wyborSite{
	background:#034153;
	color:#D4B80E;
}




/* ciasteczka */
#ciasteczka{
	width:100%;
	overflow:hidden;
	position:fixed;
	left:0px;
	bottom:0px;
	text-align:center;
	color:#034153;
	/*background:#fff;*/
	background:#fed100;
	display:none;
}

#ciasteczka p{
	display:block;
	width:100%;
	text-align:center;
	padding:12px 10px;
	font-size:16px;
	line-height:30px;
}

#ciasteczka p a{
	color:#034153;
	text-decoration:none;
	font-weight:bold;
}

#ciasteczka #accept-cookies-checkbox{
	padding:8px 10px;
	text-align:center;
	background:#292929;
	border-radius:4px;
	margin-left:40px;
	color:#fff;
}

#ciasteczka #accept-cookies-checkbox:hover{
	background:#034153;
	color:#fed100;
}

ul{
	list-style:none;
}


/* author */
.author{
	width:100%;
	height:40px;
	margin:0px auto;
	padding:10px;
	background:#fff;
}
.author > .in{
	width:100%;
	margin:0px auto;	
	overflow:hidden;
	text-align:center;
	font-size:12px;
	color:#888;
}
.author > .in > span{
	display:inline-block;
	height:20px;
	line-height:1.5;
}
.author > .in > span > a{
}
.author > .in > span > a > img{
	height:20px;
	vertical-align:middle;
	margin-left:20px;
}













@media screen and (max-width: 1220px) {
	.footerSite .in{
		padding:5px;
	}

	.footerSite .in .block25{
		width:50%;
		padding:10px 30px;
	}
}

@media screen and (max-width: 1020px) {
	.slideBox, .slideBox .slider, .slideBox .slider .slide{
		height:300px;
	}
	
	.slideBox .slider .slide .caption h2{
		left:10px;
		bottom:100px;
	}

	.slideBox .slider .slide .caption p{
		left:10px;
		right:10px;
		bottom:10px;
	}
}

@media screen and (max-width: 820px) {
	.topSite{
		padding:5px;
	}
	
	.topSite .in .contact{
		width:100%;
		float:none;
		margin:5px auto;
	}
	
	.centerSiteSecond .in .block33{
		width:100%;
		float:none;
		margin:30px auto;
	}
	
	.menuSite .in .logo{
		margin-left:20px;
	}
	
	.menuSite .in ul.menuPC{
		display:none;
	}
	
	.menuSite .in #menuMobile{
		display:block;
	}
	
	.slideBox .slider .slide .caption h2{
		left:10px;
		bottom:100px;
		font-size:20px;
	}

	.slideBox .slider .slide .caption p{
		left:10px;
		right:10px;
		bottom:10px;
		font-size:14px;
	}
	
	.centerSite .in .kontaktLeft{
		width:100%;
		float:none;
		margin:0px auto;
	}

	.centerSite .in .kontaktRight{
		width:100%;
		float:none;
		margin:0px auto;
	}
	
	.centerSite .in ul, .centerSite .in ul li ul{
		margin-left:10px;
	}
}

@media screen and (max-width: 620px) {
	.footerSite .in .block25{
		width:80%;
		float:none;
		margin:0px auto;
		padding:10px 30px;
	}

	.footerCaption .in p{
		text-align:center;
	}
	
	.slideBox, .slideBox .slider, .slideBox .slider .slide{
		height:200px;
	}
	
	.slideBox .slider .slide .caption h2{
		left:10px;
		bottom:120px;
		font-size:20px;
	}
	
	.menuSite .in #menuMobile{
		width:200px;
		margin:40px 5px 0px auto;
	}
	
	.autor a{
		float:none;
		margin:0px auto;
	}
}

@media screen and (max-width: 520px) {
}

@media screen and (max-width: 420px) {
}

@media screen and (max-width: 360px) {	

}